{
  "compilerOptions": {
    "module": "commonjs",
    "moduleResolution": "node",
    "esModuleInterop": true,
    "resolveJsonModule": true,
    "noImplicitAny": true,
    "removeComments": true,
    "sourceMap": true,
    "preserveConstEnums": false,
    "experimentalDecorators": true,
    "emitDecoratorMetadata": true,
    "lib": ["es2018", "dom"]
  },
  "include": ["declarations/**/*.ts", "src/**/*.ts", "tests/**/*.ts", "mocks/**/*.ts"]
}
